<publishData>
  <publishTarget publishUrl="F:\true matter calendar\AdminCode\">
    <file relUrl="bin/pt/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="EventDetail.aspx" publishTime="6/8/2008 6:18:23 PM" />
    <file relUrl="Sample.aspx" publishTime="6/14/2008 11:17:57 AM" />
    <file relUrl="bin/ru/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="6/8/2008 6:58:24 PM" />
    <file relUrl="bin/es/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="showSponsorLogo.ashx" publishTime="6/4/2008 4:09:40 PM" />
    <file relUrl="Users.aspx" publishTime="6/8/2008 6:30:02 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/fr/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="bin/he/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/de/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="6/8/2008 6:58:24 PM" />
    <file relUrl="bin/hi/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="style/Login.css" publishTime="6/8/2008 6:17:10 PM" />
    <file relUrl="Login.aspx" publishTime="6/6/2008 8:49:38 PM" />
    <file relUrl="Event.aspx" publishTime="6/6/2008 6:10:07 PM" />
    <file relUrl="images/edventure_logo.jpg" publishTime="5/29/2008 6:16:18 PM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/zh-CHT/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/zh-CHS/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/ja/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="showEventLogo.ashx" publishTime="6/4/2008 4:07:02 PM" />
    <file relUrl="bin/ko/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Category.aspx" publishTime="6/7/2008 11:16:10 AM" />
    <file relUrl="bin/ar/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="6/8/2008 6:58:23 PM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:10 PM" />
    <file relUrl="bin/it/AjaxControlToolkit.resources.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="6/6/2008 7:50:39 PM" />
  </publishTarget>
  <publishTarget publishUrl="F:\true matter calendar\admin publish 060608\">
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Login.aspx" publishTime="6/6/2008 8:49:38 PM" />
    <file relUrl="images/edventure_logo.jpg" publishTime="5/29/2008 6:16:18 PM" />
    <file relUrl="Sample.aspx" publishTime="6/14/2008 11:17:57 AM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="showEventLogo.ashx" publishTime="6/4/2008 4:07:02 PM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="6/6/2008 8:54:25 PM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="6/6/2008 8:54:25 PM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:10 PM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Users.aspx" publishTime="6/4/2008 8:35:05 PM" />
    <file relUrl="style/Login.css" publishTime="6/4/2008 4:19:44 PM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="6/6/2008 8:54:25 PM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="EventDetail.aspx" publishTime="6/6/2008 7:35:37 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="Category.aspx" publishTime="6/6/2008 7:35:37 PM" />
    <file relUrl="showSponsorLogo.ashx" publishTime="6/4/2008 4:09:40 PM" />
    <file relUrl="Event.aspx" publishTime="6/6/2008 6:10:07 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="6/6/2008 7:50:39 PM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
  </publishTarget>
  <publishTarget publishUrl="F:\true matter calendar\">
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Login.aspx" publishTime="6/6/2008 8:49:38 PM" />
    <file relUrl="images/edventure_logo.jpg" publishTime="5/29/2008 6:16:18 PM" />
    <file relUrl="Sample.aspx" publishTime="6/14/2008 11:17:57 AM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="showEventLogo.ashx" publishTime="6/4/2008 4:07:02 PM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="6/6/2008 8:52:02 PM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="6/6/2008 8:52:02 PM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:10 PM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Users.aspx" publishTime="6/4/2008 8:35:05 PM" />
    <file relUrl="style/Login.css" publishTime="6/4/2008 4:19:44 PM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="6/6/2008 8:52:02 PM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="EventDetail.aspx" publishTime="6/6/2008 7:35:37 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="Category.aspx" publishTime="6/6/2008 7:35:37 PM" />
    <file relUrl="showSponsorLogo.ashx" publishTime="6/4/2008 4:09:40 PM" />
    <file relUrl="Event.aspx" publishTime="6/6/2008 6:10:07 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="6/6/2008 7:50:39 PM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
  </publishTarget>
  <publishTarget publishUrl="C:\calendar\">
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Login.aspx" publishTime="5/30/2008 6:40:48 PM" />
    <file relUrl="images/edventure_logo.jpg" publishTime="5/29/2008 6:16:18 PM" />
    <file relUrl="Sample.aspx" publishTime="6/14/2008 11:17:57 AM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
    <file relUrl="showEventLogo.ashx" publishTime="6/4/2008 4:07:02 PM" />
    <file relUrl="WebForm1.aspx" publishTime="6/13/2008 8:25:05 PM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="6/5/2008 6:40:15 PM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="6/5/2008 6:40:15 PM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:10 PM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Users.aspx" publishTime="6/4/2008 8:35:05 PM" />
    <file relUrl="style/Login.css" publishTime="6/4/2008 4:19:44 PM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="6/5/2008 6:40:15 PM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="EventDetail.aspx" publishTime="6/5/2008 4:25:37 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="Category.aspx" publishTime="6/14/2008 4:19:32 PM" />
    <file relUrl="showSponsorLogo.ashx" publishTime="6/4/2008 4:09:40 PM" />
    <file relUrl="Event.aspx" publishTime="6/4/2008 8:19:27 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="6/5/2008 4:25:38 PM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
  </publishTarget>
  <publishTarget publishUrl="C:\Inetpub\wwwroot\EdVenture\">
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Login.aspx" publishTime="5/26/2008 3:52:58 PM" />
    <file relUrl="Sample.aspx" publishTime="5/24/2008 12:20:20 PM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:34 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="5/27/2008 9:17:59 AM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:10 PM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="5/27/2008 9:17:59 AM" />
    <file relUrl="Global.asax" publishTime="5/26/2008 10:28:09 PM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Users.aspx" publishTime="5/26/2008 3:56:42 PM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="5/27/2008 9:17:59 AM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:30 PM" />
    <file relUrl="EventDetail.aspx" publishTime="5/26/2008 3:22:24 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:22 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:58 PM" />
    <file relUrl="Category.aspx" publishTime="5/26/2008 3:38:10 PM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:18 PM" />
    <file relUrl="Event.aspx" publishTime="5/26/2008 9:05:42 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="5/24/2008 6:42:00 PM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:16 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
  </publishTarget>
  <publishTarget publishUrl="C:\Documents and Settings\All Users\Documents\Admin\">
    <file relUrl="bin/Microsoft.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Login.aspx" publishTime="5/26/2008 3:52:57 PM" />
    <file relUrl="Sample.aspx" publishTime="5/24/2008 12:20:19 PM" />
    <file relUrl="Web.config" publishTime="5/23/2008 5:28:33 PM" />
    <file relUrl="bin/Microsoft.Web.DynamicDataControls.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="bin/CalendarAdmin.dll" publishTime="5/26/2008 3:55:50 PM" />
    <file relUrl="images/btnAdd.gif" publishTime="5/23/2008 2:29:08 PM" />
    <file relUrl="bin/CalendarAdmin.pdb" publishTime="5/26/2008 3:55:50 PM" />
    <file relUrl="bin/Microsoft.Scripting.Vestigial.dll" publishTime="7/2/2007 12:35:00 PM" />
    <file relUrl="Users.aspx" publishTime="5/26/2008 3:56:41 PM" />
    <file relUrl="bin/CalendarAdmin.xml" publishTime="5/26/2008 3:55:50 PM" />
    <file relUrl="images/btnDelete.gif" publishTime="5/23/2008 2:29:29 PM" />
    <file relUrl="EventDetail.aspx" publishTime="5/26/2008 3:22:22 PM" />
    <file relUrl="images/UpArrow.gif" publishTime="5/21/2008 11:16:21 AM" />
    <file relUrl="bin/AjaxControlToolkit.dll" publishTime="2/29/2008 11:34:14 AM" />
    <file relUrl="Default.aspx" publishTime="5/21/2008 6:49:57 PM" />
    <file relUrl="Category.aspx" publishTime="5/26/2008 3:38:09 PM" />
    <file relUrl="images/btnEdit.gif" publishTime="5/23/2008 2:29:17 PM" />
    <file relUrl="Event.aspx" publishTime="5/24/2008 5:21:39 PM" />
    <file relUrl="ClosedDates.aspx" publishTime="5/24/2008 6:41:59 PM" />
    <file relUrl="images/btnCancel.gif" publishTime="5/23/2008 2:35:14 PM" />
    <file relUrl="bin/Microsoft.Web.Scripting.dll" publishTime="7/2/2007 12:35:00 PM" />
  </publishTarget>
</publishData>